body{
    width: 100vw;
    height: 100vh;
    background-color: #bbbfc3;
    margin:0px;
    font-family: sans-serif;
    overflow: hidden;
}
td > a{
    width: 100%;
    padding: inherit;
    display: block;
    background-image: url(../images/download.svg);
    height: 15px;
}
.visuallyHidden{
    width: 0px !important;
    height: 0px !important;
    display: none !important;
}
aside{
    width: 100vw;
    height: 15vh;
    background-color: #00911a;
}
aside.to_log{
    margin-bottom: 2%;
}
aside > span.atras {
    color: #fff;
    border-radius: 5px;
    margin-left: 2%;
    border: 1px solid black;
    padding: 1%;
    display: block;
    top: 15%;
    position: relative;
    width: 4%;
    cursor: pointer;
}   
aside > span.atras:hover {
    background-color: #000069;
}
section{
    width: 100vw;
    height: 87vh;
    background-color: #bbbfc3;
    overflow-y: auto;
    overflow-x: hidden;
}
section.historial,
section.to_log{
    overflow-y: auto;
}
div#lista > table,
div#lista > table td, 
div#lista > table th, 
div#lista >table tbody {
    border: none;
}
section.contenedor-columnas > iframe{
    width: 100%;
    display: block;
    height: 45px;
    overflow:hidden;
}
body span#registro{
    display: block;
    width: 100%;
    overflow:hidden;
    text-align: center;
}
body span.inicio{
    background-color: #089d088f; 
}
body span.fin{
    background-color: #9d08088f; 
}
body button.inicio{
    background-color: #089d088f; 
}
body button.fin{
    background-color: #9d08088f; 
}
body span#registro > button {
    border: none;
    border-radius: 5px;
    padding: 10px;
    margin: 5px;
    cursor: pointer;
}
body span#registro > button:active {
    transform: scale(0.98);
    /* Scaling button to 0.98 to its original size */
    box-shadow: 3px 2px 22px 1px rgba(0, 0, 0, 0.24);
    /* Lowering the shadow */
}
body span#registro > input{
    border: none;
    border-radius: 5px;
    background-color: #ffffff00;
}
body span#registro > span{
    font-size: 8pt;
}
table{
    border: 1px solid black;
    border-collapse: collapse;
    width: 45vw;
}
div.desde > input,
div.hasta > input{
    text-transform: uppercase;
}
table td, table th, table tbody{
    border: 1px solid black;
}
table.relevo td, table.relevo th, table.relevo tbody{
    border: none;
}
table th{
    background-color: #fff;
}    
table.real{
    float: left;
    margin: 2% 3%;
}
table.historial{
    margin: 2% 3%;
}
section.vuelos span div{
    width: 25%;
    display: block;
    float: left;
    height: 85px;
}
table.relevo{
    width: 80%;
    margin-left: 10%;
    border: none;
    border-radius: 10px;
}
table.relevo td{
    padding: 1%;
    text-align: center;
}
table.relevo tr{
    border-bottom: 1px solid #000;
}
span.nuevo > div{
    width: 45%;
    display: block;
    height: 85px;
    float: left
}
table span.nuevo > div > input{
    width: 50%;
    display: block;
    height: 55px;
    /* float: left */
}
table.relevo div > input[type="checkbox"]{
    -webkit-appearance: auto;
    -moz-appearance: auto;
    width: auto;
}
table.relevo div > select.form{
    width: auto;
    /* float: left; */
}

section.vuelos > span:not(.novedades) > div > span{
    width: 100%;
    float: left;
    margin-top: 5vh;
}
section.vuelos > span > div > input, 
section.vuelos > span > div > select{
    padding: 4%;
    width: 80%;
    text-align: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 0px;
    border-radius: 10px;
}
table textarea{
    width: 100%;
    border-radius: 8px;
    resize: none;
}
table.relevo input, 
table.relevo select{
    padding: 1%;
    width: 60%;
    text-align: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 0px;
    border-radius: 10px;
}
span.history > span {
    float: right;
    margin: 10px 25px;
}
body section.vuelos > span > div > select{width: 87%; background-color: #fff;}

section.vuelos > span:first-of-type{
    width: 70%;
    display: block;
    float: left;
    margin-left: 5%;
}
section.vuelos > span.novedades{
    width: 25%;
}
body > section.combustible > span:last-of-type{
    height: 60vh;
}
section.vuelos > span:last-of-type,
section.historial > span:last-of-type,
section.libro > span:last-of-type{
    display: inline-block;
    height: 35vh;
    width: 100vw;
    margin-top: 20px;
    overflow-y: auto;
}
section.vuelos > span.relevo{
    height: 85vh;
    width: 70%;
}
section.historial > span:last-of-type,
section.libro > span:last-of-type{
    margin-top: 1vh;
    height: 60vh;

}

section.vuelos > span:last-of-type td{
    font-size: 13px;
    text-align: center;
}
section.vuelos button, 
section.historial button,
section.consumibles button,
section.libro button{
    padding: .5%;
    background-color: #000069;
    color: #fff;
    margin: 2% 5% .5% 0px;
    float: right;
    cursor: pointer;
    border: 0px;
    border-radius: 10px;

}
section.historial button{
    margin: 1% 5% .5% 0px;
}
section > span:last-of-type table{
    width: 96%;
    margin-left: 2%;
    margin-bottom: 8%;
    font-size: 8pt;
}
div.modal{
    position: fixed;
    top:0;
    left: 0;
    height: 100vh;
    width: 100%;
    overflow: hidden;
    background-color: rgba(12,59,61,.95);
    font-size: 20px;
    color: #000;
    float: none;
    margin: 0px;
}
div.modal > div > div{
    padding: 1%;
}
/* div.modal > div > div.addImg{
    border: 1px solid black;
    border-radius: 10px;
    padding: 3%;
} */
div.izq{
    float: left;
    width: 50%;
}
#descripcion{
    width: 100%;
    height: 10%;
}
.send, .sendMovn, .sendChanges{
    padding: 1%;
    background-color: #00911a;
    color: #fff;
    cursor:pointer;
    border-radius: 5px;
    border: none;
}
.close{
    padding: 1%;
    background-color: #ce0045;
    color: #fff;
    cursor:pointer;
    border-radius: 5px;
    border: none;
}
.add, button.edit, .sendEdit{
    padding: 1%;
    background-color: #394ba9;
    color: #fff;
    cursor:pointer;
    border-radius: 5px;
    border: none;
}
.eliminar{
    padding: 1%;
    float: right;
    background-color: #50001b;
    color: #fff;
    cursor:pointer;
    border-radius: 5px;
    border: none;
}
span.aeronaves .eliminar{
    float: none;
}
div.modalEdit,
div.modalAgregar{
    width: 70%;
    height: -webkit-fill-available;
    border: 2px solid black;
    background-color: #fff;
    padding: 3%;
    margin: 7% auto;
    display: block;
    z-index: 2;
    position: relative;
}
div.modalList{
    z-index: 4;   
}
div.modalList,
div.lista > div.modalEdit{
    height: 70%;
    margin: 5% auto;
    overflow-y: auto;
}

td.ok, td.fail, td.edit, td.search, td > a{
    background-size: 15px auto;
    background-repeat: no-repeat;
    background-position: center;
    width: 15px;
    cursor: pointer;
}
td.ok{background-image: url(../images/tick.svg);}
td.fail{background-image: url(../images/close.svg)}
td.edit{background-image: url(../images/edit.svg)}
td.search{background-image: url(../images/search_black.svg)}

section.aeronaves > span:first-of-type{
    width: 100%;
    display: block;
    float: left;
}

section.aeronaves > span:last-of-type{
    display: inline-block;
    height: 100%;
    width: 0%;
    background-color: #bbbfc3;
}
section.aeronaves span.right > div{
    width: 45%;
    margin: 1% 1.5%;
    display: block;
    float: left;
    background-color: white;
    border-radius: 15px;
} 
section.aeronaves > span > div > span{
    width: 100%;
    float: left;
}
section.aeronaves > span > div > span > input,
section.consumibles > span > div.colum-2 > span > input{
    font-size: 10pt;
    width: 90%;
}
section.aeronaves span.right > div > span.tableMan,
section.aeronaves span.right > div > span.table{
    overflow-y: auto;
    height: 65vh;
}
section.aeronaves > span.right > div > span:last-of-type{
    margin: 2% 0px;
}
section.aeronaves > span.aeronaves p{
    display: block;
    margin: 0px 10px 0px 0px;
    float: right;
    width: 15px;
    height: 15px;
    background-size: 15px;
    cursor: pointer;
}
a.imagen,
section.aeronaves > span.aeronaves p.edit{
    background: url(../images/edit_white.svg) center no-repeat;
    background-size: 15px;
}
section.aeronaves > span.aeronaves p.ok{
    background: url(../images/tick_white.svg) center no-repeat;
    background-size: 15px;
}
section.aeronaves span.right span.tablaMan,
section.aeronaves span.right span.tabla{
    overflow-y: auto;
    height: 70vh;
}
tr.to_log{
    background-color: #00911a85;
}
section.to_log > div:not(.modal){
    display: inline-block;
    width: 100%;
}
section.to_log > div  div:not(.modal):not(.modalEdit), 
section.to_log > div  div:not(.modal):not(.modalAgregar),
section.historial > div,
section.aeronaves span:not(.right) div,
section.libro > div:first-of-type{
    width: 17%;
    background-color: #fff;
    margin: 1% 2%;
    padding-bottom: 0.5%;
    border-radius: 15px;
}
section.to_log > div.modal > div.modalEdit{
    width: 30%;
    margin-left: 25%;
}
section.to_log > div.modal > div.modalEdit > div{
    width: 100%;
}
section.to_log > div > div:not(.modal):not(.modalAgregar),
section.to_log > div > div:not(.modal):not(.modalEdit){
    float: left;
}

section.aeronaves span:not(.right) div,
section.consumibles span div{
    width: 15%;
}
div.modalConfirm{
    height: 100vh;
    width: 100%;
    overflow: hidden;
    position: absolute;
    transform: translate(-50%, 0);
    top: 100%;                   /* don't use top. Use bottom */
    left:50%;
}
.modalOk{
    background: url(../images/tick.svg) center no-repeat;
    margin-top: 40%;
    height: 50%;
}
div.modalFail{
    background: url(../images/close.svg) center no-repeat;
}
section.historial > div, 
section.aeronaves span:not(.right) div,
section.consumibles span div,
section.libro > div{
    width: 15%;
    float: left;
    margin: 1% 2%;
    font-size: 10pt;
    background-color: #fff;
    border-radius: 15px;
}
section.libro > div.tipoLibro label{
    margin-left: 10%;
}
section.to_log > div > div:not(.modal) > span:last-of-type,
section.aeronaves > span > div > span:last-of-type,
section.consumibles > span > div > span:last-of-type,
section.historial > div:not(:first-of-type) > span:last-of-type{
    font-size: 20pt;
    margin: 6% 0px;
    display: block;
    text-align: center;
}
section.to_log > div > div > span:first-of-type, 
section.historial > div > span:first-of-type,
section.aeronaves > span > div > span:first-of-type,
section.consumibles > span > div > span:first-of-type,
section.libro > div > span:first-of-type{
    background-color: #000069;
    color: #fff;
    width: 100%;
    display: block;
    padding: 5% 0px;
    text-align: center;
    border-radius: 15px 15px 0px 0px
}
section.aeronaves > span.right > div > span:first-of-type{
    padding: 2% 0px;

}
section.libro > div:not(:first-of-type) > span:last-of-type{
    width: 100%;
    display: block;
    background-color: #fff;
    padding: 7px 0px;
    border-radius: 15px;
}
section.historial > div.tipoLibro > span:last-of-type{
    font-size: 10pt;
}
section.to_log > div > div > span:last-of-type > select, 
section.historial > div > span:last-of-type > select,
section.aeronaves > span.aeronaves > div > span > select,
section.consumibles > span > div > span > select,
section.libro > div > span:last-of-type > select{
    width: 90%;
    margin: 4% 5%;
    display: block;
    padding: 5%;
}
section.aeronaves a{
    color: inherit;
    font-size: 10pt;
    display: block;
    text-decoration: none;
}
section.to_log > span {
    display: block;
    width: 12%;
    position: absolute;
    float: right; 
    margin: 0px 85%;
    top: 20vh;
    font-size: 10pt;
}
section.historial > span:first-of-type{
    display: block;
    width: 120px;
    margin: 8% 85%;
    font-size: 10pt;
    position: absolute;
}
section.to_log > span > p, section.historial > span > p{
    margin: 0px;
}
section.repuestos{
    overflow-y: auto;
}
section.repuestos > div{
    width: 20%;
    margin-left: 3%;
    border: 1px solid #000;
    background-color: #fff;
    float: left;
    margin-top: 2%;
    height: 200px;
}
section.repuestos > div span{
    width: 100%;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
section.repuestos > div span img{
    max-width: 98%;
    height: auto;
    max-height: 130px;
    margin: 2px auto;
    display: block;
}
section.repuestos > div span:first-of-type{
    color: #fff;
    background-color: #000069;
}
section.repuestos > div > span:nth-of-type(2){
    color: #fff;
    background-color: #00911a;
}
section.repuestos > span{
    display: flex;
}
section.repuestos button,
span > span > button{
    background-color: #000069;
    color: #fff;
    border: none;
    font-weight: 900;
    border-radius: 5px;
    float: left;
    margin: 5px 10px;
    cursor: pointer;
}
span > span > button{float: none;}
section.repuestos > div.bigImage{
    width: 100%;
    height: 100%;
    position: absolute;
    margin: 0px;
    top: 0px;
    background-color: black;
}
table.libroVuelo{
    text-align: center;
}
table.libroVuelo th{
    width: 10px;
}
table.libroVuelo select{
    background-color: transparent;
    border: 0px;
}
.aceite > span > table{
    width: 100%;
    font-size: 7pt;
}
aside.repuestos{
    width: 20vw;
    height: 100vh;
    position: absolute;
}
section.repuestos{
    width: 80vw;
    margin-left: 20vw;
    overflow-y: auto;
}
aside.repuestos ul{
    overflow-y: auto;
    height: 70vh;
    padding-left: 20px;
}
aside.repuestos ul li{
    border-bottom: 1px solid #000;
    padding: 15px;
    width: 75%;
}
aside.repuestos ul li:hover{
    border-bottom: 1px solid #fff;
    padding: 15px;
    color: #fff;
    cursor: pointer;
}
aside.repuestos span{
    color: #fff;
    border-radius: 5px;
    border: 1px solid black;
    padding: 1%;
    display: block;
    width: 25%;
    cursor: pointer;
    margin: 5% auto;
    text-align: center;
}
section.repuestos > div span p{
    width: 2%;
    display: block;
    margin: 0px;
}
input#entradafilter{
    width: 90%;
    margin-left: 2%;
    border-radius: 5px;
    text-transform: none;
}
section.repuestos > div > span:not(:last-of-type){
    cursor:pointer;
}
section.repuestos > section.datos{
    width: 45%;
    height: 85vh;
    float: left;
}
section.repuestos > section.tabla{
    width: 55%;
    height: 85vh;
    float: right;
}
section.repuestos > section.tabla div.tabla{
    margin-top: 15%;
}
section.repuestos > section.tabla table{
    width: 98%;
    font-size: 8pt;
    background-color: #fff;
}
section.repuestos > section.datos > div{
    margin-left: 5%;
    margin-top: 5%;
}
section.repuestos > section.datos > div:first-of-type{
    width: 60%;
    float: left;
}
section.repuestos > section.tabla > div:first-of-type{
    width: 60%;
    margin-top: 5%;
    float: left;
}
section.repuestos > section > div.boton{
    float: right;
    margin-top: 5%;
    margin-right: 4%;
    background-color: #000069;
    color: #fff;
    padding: 1%;
    cursor: pointer;
}
div.imagen > img{
    margin-top: 5%;
    width: 100%;
}
section.repuestos > section.datos > div.imagen{
    width: 25%;
}
section.repuestos > section.datos > div > span > p{
    display: inline;
}
section.repuestos > section.datos > div > span{
    display: block;
}
section.repuestos > section.datos > div > span.nombre{
    font-size: 17pt;
    font-weight: bold;
}
section.repuestos > section.datos > div.descripcion{
    background-color: #fff;
    width: 90%;
}
section.repuestos > div > span.chile{
    background-image: url(../images/chile.svg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 20px;
    background-position: right 5px top;
}

section.repuestos > div > span.f8130{
    background-image: url(../images/folder.svg);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 20px;
    background-position: right 5px top;
}
select#aeronave option{
    height: 0px;
    background-color: #fff;
}
button.slice{
    background-color: #000069;
    color: #fff;
    border: none;
    margin-top: 1%;
    font-weight: 900;
    border-radius: 5px;
}
button.slice:hover{
    opacity: .6;
    cursor: pointer;
}
span.more{
    margin-right: 4%;
    float: right;
    cursor: pointer;
    font-weight: 900;
}
section.consumibles span div.colum-2:first-of-type{
    margin-right: 20%;
}
section.consumibles span div.colum-2{
    margin: 1% 5%;
    float: right;
}
section.consumibles > span:last-of-type table,
section.consumibles span div.colum-1{
    width: 28%;
}
section.consumibles > span:last-of-type table{   
    float: left;
    margin: 1% 2%;
}
section.consumibles span div.colum-1:not(:last-of-type) input{
    width: 50%;
}
.colum-1 span.more{
    display: none;
}
.arribo{
    display:none;
}
section.conaf div span input{
    width: 90%;
}
#preloader_3{
    position: fixed;
    margin: 50vh 50vw;
    z-index: 99;
}
#preloader_3:before{
    width:20px;
    height:20px;
    border-radius:20px;
    background:blue;
    content:'';
    position:absolute;
    background: #000069;
    animation: preloader_3_before 1.5s infinite ease-in-out;
}

#preloader_3:after{
    width:20px;
    height:20px;
    border-radius:20px;
    background:blue;
    content:'';
    position:absolute;
    background:#00911a;
    left:22px;
    animation: preloader_3_after 1.5s infinite ease-in-out;
}
label > img{
    width: 50%;
    margin-top: 10px;
}
body > iframe{    
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0px;
}
#cerrar{
    position: absolute;
    width: 7%;
    height: 33px;
    top: 2px;
    background-color: #ce0045;
    color: #fff;
    margin-left: 93%;
    border:none;
    cursor:pointer;
}
section.perfil h1{
    text-align: center;
    font-size: 40pt;
    border-bottom: 2px solid #00911a;
}
section.perfil label{
    padding: 20px;
    margin-top: 10px;
}

section.archivos > div{
    background-color: transparent;
    background-image: url(../images/document.svg);
    background-repeat: no-repeat;
    background-position: center;
    width: 100px;
    border: none;
    height: 100px;
    margin-bottom: 20px;
}
section.archivos > div.folder{
    background-image: url(../images/folder.svg);
}
section.archivos > div > span:nth-child(1){background-image: url(../images/search.svg);}
section.archivos > div > span.borrar{background-image: url(../images/trash.svg);}

section.repuestos.archivos > div > span:not(:last-of-type){
    width: 30%;
    height: 30%;
    float: left;
    margin-left: 15%;
    margin-top: 40%;
    background-color: transparent;
    background-repeat: no-repeat;
}
section.repuestos.archivos > div > span.ver{
    margin-left: 40%;
}
aside.repuestos.files ul li{
    padding: 3px;
    width: 90%;
}
aside.repuestos.files ul{
    height: 80%;
} 

section.archivos > div > span:last-of-type{
    margin-top: 100px;
    background-color: transparent;
    white-space: initial;
    text-overflow: initial;
    font-size: 9pt;
    margin-left:10px;
}
section.archivos input, section.archivos h2{
    margin-left: 4%;
    display: block;
}
section.libro.balance{
    overflow-y: auto;
    height: 99vh;
}
section.libro.balance > span:last-of-type{
    overflow-y: hidden;
    height: 99vh;
    margin-top: 0px;
}
section.libro.balance span:last-of-type h2{
    text-align: center;
    margin: 2px 0px;
    width: 80%;
}
section.libro.balance img#logo{
    margin: 0px 2%;
    width: 20%;
}
section.libro.balance div#limites{
    width: 45%;
    margin-left: 49%;
    font-size: 9pt;
}
section.libro.balance div#notas{
    width: 77%;
    border: 1px solid black;
    margin: 10px 2%;
}
section.libro.balance div#notas > span{
    float: right;
    width: 20%;
}
section.libro.balance div#notas > span > img{
    max-height: 70px;
    max-width: 100%;
}
section.libro.balance table#datos{
    margin: 5px 2%;
    width:75%;
}
section.libro.balance p {
    margin: 0px;
    font-weight: 700;
    color: rgb(145, 14, 14);
}
section.libro.balance table#datos,
section.libro.balance table#datos td,
section.libro.balance table#datos tbody
{
    border: none;
}
section.libro.balance div#datos{
    width: 45%;
    float: left;
    margin: 20px 2%;
}
h6#usable{
    font-size: 8pt;
    margin: 0px;
}
section.libro.balance div#datos > table{
    margin-left: 0px;
}
section.libro.balance div#datos > div{
    font-size: 8pt;
    margin-top: 10px;
}
section.libro.balance img#grafico{
    width: 28%;
}
tr.titulos{
    height: 25px;
}

table.status{
    margin-left: 2.5%;
    width: 95%;
    text-align: center;
}
table.status td{
    width: 7%;
}
table.status tr:nth-child(even){background-color: #edeef07f}
table.status tr:nth-child(odd){background-color: #ffffffac }
span.observaciones {
    font-size: 8pt;
    width: 95%;
    display: block;
    margin: 1%2.5%;
}
div#lista table tr td:first-child input{
    width: 35%;
}
.status td.tiempo,
.status td.prox_tiempo,
.status td.rem_tiempo,
.status td.obs,
.status tr.titulo th,
.status .border{
    border-left: 2px solid black;
    border-bottom: 2px solid black;
}
table.status {
    border: 2px solid black
}
div.status {
    width: 95%;
    display: block;
    margin: 1%2.5%;
}
button.status{
    width: 95%;
    margin: 1% 2.5%;
}
td.red{
    color: red
}
@keyframes preloader_3_before {
    0% {transform: translateX(0px) rotate(0deg)}
    50% {transform: translateX(50px) scale(1.2) rotate(260deg); background:#00911a;border-radius:0px;}
    100% {transform: translateX(0px) rotate(0deg)}
}
@keyframes preloader_3_after {
    0% {transform: translateX(0px)}
    50% {transform: translateX(-50px) scale(1.2) rotate(-260deg);background: #000069;border-radius:0px;}
    100% {transform: translateX(0px)}
}
section.historial > div{
    width: 10%;
}
@media (max-width:960px){
    section{
        overflow-y: auto;
    }
    section.repuestos{
        width: 100vw;
        margin-left: 0px;
    }
    section.repuestos > div{
        width: 90%;
    }
    section.repuestos.archivos > div{
        width:100px;
    }
    section.repuestos > section.datos{
        width: 90%;
    }
    section.repuestos > section.tabla{
        width: 90%;
    }
    aside.repuestos{
        width: 100%;
        right: 100%;
    }
    #app-navbar-collapse{
        display: none;
    }
    div.hambur{
        position: absolute;
        top: 10px;
        margin-left: 85%;  
    }
    div.hambur > div{
        width: 35px;
        height: 5px;
        background-color: black;
        margin: 6px 0;
      }
    div.modalEdit,div.modalAgregar{width: 90%;}
    div.izq{float: none;width: auto;}
    section.aeronaves span:not(.right) div{width: 95%;}
    section.aeronaves > span:last-of-type {width: 100%;}
    button.slice{display: none;}
    section.aeronaves span.right > div {width: 95%;}
    /* section.vuelos > span:last-of-type{display: none;} Esto para que desaparesca la tabla de vuelos*/ 
    section.vuelos > span:first-of-type{width: 90%;margin-bottom: 15px;}
    section.vuelos span div{width: 50%;}
    section.to_log > span, 
    section.historial > span:first-of-type{display: none;}
    section.to_log > div > div:not(.modal):not(.modalEdit), 
    section.to_log > div > div:not(.modal):not(.modalAgregar),
    section.to_log table,
    section.libro > div,
    section.libro > div:first-of-type,
    section.historial > div{width: 91%;}
    section.vuelos button{margin: 30px 42% 0px; display: inline; float: none;padding: 8px;}
    input.form-control{width: 95%;}
    div.container{width: 90%;}
    section.consumibles > span:last-of-type table,
    section.consumibles span div.colum-1{width: 90%; margin: 1% 5%}
    section.consumibles span div.colum-2{width: 40%; float:left}
    section.consumibles span div.colum-2:first-of-type {margin-right: 1%;}
    section.consumibles > span > div > span:last-of-type{margin: 2% 0%}
    .colum-1 span.more{display: block;}
    section.consumibles > span.aeronaves > div.colum-2:nth-child(3){width: 90%;}
    table.relevo{width: 100%; margin-left: 0px;margin-block: 15%;}
    table.relevo input, table.relevo select{width: 100%;}
    div#lista > table{width: 100%;}
    table.relevo div{padding: 3% 0px;}
    #cerrar{
        width: 20%;
        height: 31px;
        margin-left: 80%;
    }
    section.libro.balance div#datos{
        width: 95%;
    }
    section.libro.balance img#grafico{
        width: 95%;
        margin-left: 2.5%;
    }
    section.libro.balance > span:last-of-type{
        margin-bottom: 30px;
    }
    section.libro.balance{
        height: 85vh;
    }
    section.libro.balance div#notas{
        margin: 10px 5%; 
    }
}
@media (max-width:1300px){        
    body > iframe{    
        height: 97vh;
    }
}



#pestanas li{
    list-style-type: none;
    float: left;
    text-align: center;
    margin: 0px;
    background: darkgrey;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: 2px solid #000;
    border-bottom: #000;
    padding: 0px 10px 0px 10px;
    cursor: pointer;
}
